
stations: 
  - 七里河 (n6563941698)
  - 东岗 (n4290398448)
  - 东方红广场 (n6563941854)
  - 五里铺 (n4173957771)
  - 兰州城市学院（省科技馆） (n6563941615)
  - 兰州大学 (n6563941940)
  - 兰州海关 (n6563941624)
  - 兰州火车站 (n10937090905)
  - 兰州西站北广场 (n6563941677)
  - 团结新村 (n10937090908)
  - 土门墩 (n6563941666)
  - 均家滩 (n10937066499)
  - 奥体中心 (n6563923252)
  - 小西湖 (n6563941701)
  - 张苏滩 (n10937066500)
  - 拱星墩 (n6563942044)
  - 文化宫 (n6563941758)
  - 焦家湾 (n3945258045)
  - 省气象局 (n6563942021)
  - 红星巷 (n10937090907)
  - 西关 (n6563941759)
  - 西站什字 (n6563941678)
  - 邮电大楼 (n10937066504)
  - 陈官营 (n5636152181)
  - 雁白大桥 (n10937090909)
  - 马滩 (n6563941662)

transfers: 
  - 
    - 东方红广场站 (r16103672)
    - 东方红广场站 (r6454294)
  - 
    - 五里铺 (r10380189)
    - 五里铺 (r6199038)

routes: 
  - 
    type: subway
    ref: 1
    name: 兰州轨道交通1号线
    colour: '#0080bc'
    station_count: 19
    stations: 
      - 陈官营站
      - 奥体中心
      - 兰州城市学院（省科技馆）站
      - 兰州海关
      - 马滩
      - 土门墩站
      - 兰州西站北广场
      - 西站什字
      - 七里河站
      - 小西湖站
      - 文化宫站
      - 西关站
      - 东方红广场站
      - 兰州大学站
      - 五里铺
      - 省气象局
      - 拱星墩站
      - 焦家湾站
      - 东岗站

    itineraries: 
      r6078060: 
        - 陈官营 (n5636152181)
        - 奥体中心 (n6563923252)
        - 兰州城市学院（省科技馆） (n6563941615)
        - 兰州海关 (n6563941624)
        - 马滩 (n6563941662)
        - 土门墩 (n6563941666)
        - 兰州西站北广场 (n6563941677)
        - 西站什字 (n6563941678)
        - 七里河 (n6563941698)
        - 小西湖 (n6563941701)
        - 文化宫 (n6563941758)
        - 西关 (n6563941759)
        - 东方红广场 (n6563941854)
        - 兰州大学 (n6563941940)
        - 五里铺 (n4173957771)
        - 省气象局 (n6563942021)
        - 拱星墩 (n6563942044)
        - 焦家湾 (n3945258045)
        - 东岗 (n4290398448)

      r10380192: 
        - 东岗 (n4290398448)
        - 焦家湾 (n3945258045)
        - 拱星墩 (n6563942044)
        - 省气象局 (n6563942021)
        - 五里铺 (n4173957771)
        - 兰州大学 (n6563941940)
        - 东方红广场 (n6563941854)
        - 西关 (n6563941759)
        - 文化宫 (n6563941758)
        - 小西湖 (n6563941701)
        - 七里河 (n6563941698)
        - 西站什字 (n6563941678)
        - 兰州西站北广场 (n6563941677)
        - 土门墩 (n6563941666)
        - 马滩 (n6563941662)
        - 兰州海关 (n6563941624)
        - 兰州城市学院（省科技馆） (n6563941615)
        - 奥体中心 (n6563923252)
        - 陈官营 (n5636152181)


  - 
    type: subway
    ref: 2
    name: 兰州轨道交通2号线
    colour: '#ff0000'
    station_count: 9
    stations: 
      - 雁白大桥
      - 均家滩
      - 张苏滩
      - 五里铺
      - 团结新村
      - 红星巷
      - 兰州火车站
      - 邮电大楼
      - 东方红广场站

    itineraries: 
      r15917615: 
        - 雁白大桥 (n10937090909)
        - 均家滩 (n10937066499)
        - 张苏滩 (n10937066500)
        - 五里铺 (n4173957771)
        - 团结新村 (n10937090908)
        - 红星巷 (n10937090907)
        - 兰州火车站 (n10937090905)
        - 邮电大楼 (n10937066504)
        - 东方红广场 (n6563941854)

      r15917616: 
        - 东方红广场 (n6563941854)
        - 邮电大楼 (n10937066504)
        - 兰州火车站 (n10937090905)
        - 红星巷 (n10937090907)
        - 团结新村 (n10937090908)
        - 五里铺 (n4173957771)
        - 张苏滩 (n10937066500)
        - 均家滩 (n10937066499)
        - 雁白大桥 (n10937090909)



